<_parent File="type255_xam" />
<Truck>
	<TruckData
		BackSteerSpeed="0.07"
		DiffLockType="Always"
		EngineStartDelay="0.7"
		Responsiveness="1.0"
		SteerSpeed="0.035"
	>
		<Sounds
			_template="Default"
			AirHissInterval="12.0"
			Origin="(3.26; 1.34; 0)"
			Range="5.0"
			ParentFrame="BoneCabin_cdt"
		>
			<Reverse Sound="truck/647n6hu" />
			<Headlight Sound="truck/headlight" />
			<Handbrake Sound="truck/handbrake" />
			<Gear Sound="engine/ural/1hf9828" />
			<ExhaustShot Sound="truck/shot" />
			<EngineStop Sound="engine/ural/1hf98fj" />
			<EngineStart Sound="engine/647n62q" />
			<EngineRev Sound="engine/ural/1hf98ut" />
			<EngineLow Sound="engine/ural/1hf98ar" />
			<EngineIdle AirHissInterval="50.0" Sound="engine/ural/lh0utep" />
			<EngineHigh Sound="engine/ural/1hf98k5" />
			<EngineHeavy Sound="engine/ural/1hf98jh" />
			<DiffLock Sound="truck/difflock" />
			<Crackle Sound="truck/crackle" />
			<ChassisStress Sound="truck/stress" />
			<BrakesSqueal Sound="truck/brakes_squeal" />
			<BrakeRelease Sound="engine/ural/1hf98j9" />
			<BrakePull Sound="engine/ural/1hf981a" />
			<AbruptStop Sound="truck/swing" />
		</Sounds>
		<Motor Torque="200000" />
	</TruckData>
</Truck>
